[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.CalcCellExtent

CalcCellExtent - calculate the dimensions required for the cell specified by aCol, aRow

## Declaration

Source position: grids.pas line 1139

`protected procedure TCustomDrawGrid.CalcCellExtent(`
`acol: Integer;`
`aRow: Integer;`
`var aRect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.